{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kv",
    "version": "v0.25.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3syhCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABHAg/+JKNKgasxIJlc3Y8bYxeaF5HnAMAk0P8YABODuHAQbJyn8cXH40haHlQR\nHK5BHrPWYieZfGLKfYYR9EWBj6Ltcn/D8GIpsvl/+lHZl1P9QaZDgTATQLraevZC\numd7TVJWcSVqBYVOWBYln/YaR3bXsvXCUsV1GzZPaAJ0Zeq0p2LhwVRuFvzN36Qr\neiahNS5cbN+OaJRQ0f5PbnRP6c7EiE4U/1F/OkEgCGfqC5Uv8eItAFoEtfwMNfEI\nuADF996GRC2a9AY55UlCrMOrtPYgqsz8dQNFUlBwCEKKub53RbgDXw8xkZbu7589\n8zZHCGTYvBoLNPxcVfASgDF3j86zTYaDBnKbCHqa9my+NmjK2PPDqcDQ5/V+LGqb\njbEGaplhdjMWNkHnvSdNINFTRVpInTi1tX3IsmtUp7Zq7ltLRomUgx+xd/p5amTG\nDh21ajYU689DG3z8xpFiBfQi/nfoXNvkteB2i6meN4HHxge8+Nl7E3ts/ARlhdxg\nFQstcNP6EFP83Kv/oquUbdg8U2xqxfRnOavUjkYTdtpxx+lrrQ681ds4KX4cGLYP\n37t4OP6k11uS2goPBCA8vpKHiySm5q782leSbbKt9GWvjOdLgpzNrA5WDP58Q7Wo\ncTSSvChEMoQB/dFv/J7XJOfI4ecLc9URcbdCJ1uH7OuEy1JKHAM=\n=QaT1\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
